<!doctype html>
<html class="no-js">

<head>
  <meta charset="utf-8">
  <title>Accessimap</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0">

  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
  <!-- build:css({.,app}) assets/styles/vendor.css -->
  <!-- bower:css -->
  <link rel="stylesheet" href="node_modules/ui-select/dist/select.css" />
  <link rel="stylesheet" href="node_modules/bootstrap-slider/dist/css/bootstrap-slider.css" />
  <link rel="stylesheet" href="node_modules/leaflet/dist/leaflet.css" />
  <link rel="stylesheet" href="node_modules/material-design-icons/iconfont/material-icons.css" />
  <!-- endbower -->
  <!-- endbuild -->
  <link href="https://fonts.googleapis.com/css?family=Roboto+Slab|Roboto:300,300i,400,400i,500,500i" rel="stylesheet">
  <!-- build:css(.tmp) assets/styles/main.css -->
  <link rel="stylesheet" href="assets/styles/main.css">
  <link rel="stylesheet" href="assets/styles/map.css">
  <!-- endbuild -->

  <link rel="stylesheet" href="assets/fonts/material-design-icons/material-icons.css" />
  <link rel="stylesheet" href="assets/fonts/font-awesome-4.6.1/css/font-awesome.css" />
</head>

<body ng-app="accessimapEditeurDerApp" class="container-fluid">
  <!--[if lt IE 7]>
        <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->

  <div class="row" ng-view></div>

  <!-- Google Analytics: change UA-XXXXX-X to be your site's ID -->
  <script>
    (function (i, s, o, g, r, a, m) {
      i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
        (i[r].q = i[r].q || []).push(arguments)
      }, i[r].l = 1 * new Date(); a = s.createElement(o),
        m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
    })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

    ga('create', 'UA-62402664-1');
    ga('send', 'pageview');
  </script>

  <!-- build:js(.) scripts/oldieshim.js -->
  <!--[if lt IE 9]>
        <script src="node_modules/es5-shim/es5-shim.js"></script>
        <script src="node_modules/json3/lib/json3.js"></script>
        <![endif]-->
  <!-- endbuild -->

  <!-- build:js({.,app}) scripts/vendor.js -->

  <script src="node_modules/jquery/dist/jquery.js"></script>
  <script src="node_modules/angular/angular.js"></script>
  <script src="node_modules/bootstrap-sass/assets/javascripts/bootstrap.js"></script>
  <script src="node_modules/angular-animate/angular-animate.js"></script>
  <script src="node_modules/angular-cookies/angular-cookies.js"></script>
  <script src="node_modules/angular-resource/angular-resource.js"></script>
  <script src="node_modules/angular-route/angular-route.js"></script>
  <script src="node_modules/angular-sanitize/angular-sanitize.js"></script>
  <script src="node_modules/angular-touch/angular-touch.js"></script>
  <script src="node_modules/ui-select/dist/select.js"></script>
  <script src="node_modules/bootstrap-slider/dist/bootstrap-slider.js"></script>
  <script src="node_modules/angular-bootstrap-slider/slider.js"></script>

  <script src="node_modules/d3/d3.js"></script>
  <script src="node_modules/d3-transform/build/d3-transform.js"></script>
  <script src="node_modules/jszip/dist/jszip.js"></script>
  <script src="node_modules/filesaver.js-npm/FileSaver.min.js"></script>
  <script src="node_modules/turf/turf.min.js"></script>
  <script src="node_modules/pdfjs-dist/build/pdf.combined.js"></script>
  <script src="node_modules/leaflet/dist/leaflet.js"></script>
  <script src="node_modules/toastr/build/toastr.min.js"></script>
  <script src="node_modules/jspdf/dist/jspdf.min.js"></script>
  <script src='node_modules/osmtogeojson/osmtogeojson.js'></script>

  <script src="vendor/angular-bootstrap-file-field.min.js"></script>
  <script src="vendor/ui-bootstrap-custom-tpls-1.3.2.min.js"></script>
  <script src="vendor/d3.radialmenu.js"></script>
  <script src='vendor/textures-v2.js'></script>
  <script src='vendor/path-data-polyfill.js/path-data-polyfill.js'></script>
  <script src='vendor/blob.js'></script>
  <script src='vendor/canvas-toblob.js'></script>
  <script src='vendor/L.D3SvgOverlay.js'></script>
  <script src='vendor/dom-to-image.js'></script>
  <script src='vendor/jquery.binarytransport.js'></script>
  <!-- endbuild -->

  <!-- build:js({.tmp,app}) scripts/app.js -->
  <script src="app.js"></script>

  <script src="filters/layernotselected.js"></script>

  <script src="services/ui/ui.toaster.js"></script>
  <script src="services/ui/ui.radialmenu.js"></script>

  <script src="services/utils/util.js"></script>
  <script src="services/utils/storage.js"></script>
  <script src="services/utils/filestore.js"></script>
  <script src="services/utils/history.js"></script>
  <script src="services/utils/svg.js"></script>

  <script src="services/d3/d3.interaction.js"></script>
  <script src="services/d3/d3.feature.js"></script>

  <script src="services/settings/settings.js"></script>
  <script src="services/settings/settings.styles.js"></script>
  <script src="services/settings/settings.colors.js"></script>
  <script src="services/settings/settings.fonts.js"></script>
  <script src="services/settings/settings.formats.js"></script>
  <script src="services/settings/settings.query.js"></script>
  <script src="services/settings/settings.actions.js"></script>

  <script src="services/map/map.search.js"></script>
  <script src="services/map/map.js"></script>

  <script src="services/d3/d3.legend.js"></script>

  <script src="services/d3/d3.defs.js"></script>
  <script src="services/d3/d3.geometryutils.js"></script>

  <script src="services/d3/feature/d3.feature.emptycomfort.js"></script>
  <script src="services/d3/feature/d3.feature.selectpath.js"></script>
  <script src="services/d3/feature/d3.feature.editproperties.js"></script>

  <script src="services/d3/layer/d3.layer.js"></script>
  <script src="services/d3/layer/d3.layer.background.js"></script>
  <script src="services/d3/layer/d3.layer.drawing.js"></script>
  <script src="services/d3/layer/d3.layer.geojson.js"></script>
  <script src="services/d3/layer/d3.layer.overlay.js"></script>

  <script src="services/d3/toolbox/d3.toolbox.js"></script>
  <script src="services/d3/toolbox/d3.toolbox.image.js"></script>
  <script src="services/d3/toolbox/d3.toolbox.triangle.js"></script>
  <script src="services/d3/toolbox/d3.toolbox.rectangle.js"></script>
  <script src="services/d3/toolbox/d3.toolbox.ellipse.js"></script>
  <script src="services/d3/toolbox/d3.toolbox.text.js"></script>
  <script src="services/d3/toolbox/d3.toolbox.polyline.js"></script>


  <script src="services/d3/d3.drawing.js"></script>
  <script src="services/d3/d3.generator.js"></script>
  <script src="services/d3/d3.import.js"></script>
  <script src="services/d3/d3.export.js"></script>

  <script src="services/mode/mode.js"></script>

  <script src="routes/edit/service.js"></script>
  <script src="routes/edit/controller.js"></script>

  <script src="routes/home/controller.js"></script>

  <script src="templates.js"></script>

  <!-- endbuild -->
</body>

</html>
